Subject: Fwd: URGENT - Power Seller (UK) - Event Name : WWE Live - Date : 07/11/2018 - SS- ESC -
From: Ashwinee Latchayya <[email-masked]>
To: Parvez Alam <[email-masked]>
Date: Wed, 7 Nov 2018 19:16:00 +0530 (IST)

Hi Parvez, 

Could you please provide me with the TID so that I can take necessary action here. 

Kind Regards, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 7 November, 2018 19:15:26 
Subject: Fwd: URGENT - Power Seller (UK) - Event Name : WWE Live - Date : 07/11/2018 - SS- ESC - 

Hi Parvez, 

Could you please prove me with the TID so that I can take necessary action here. 

Kind Regards, 
Ash 

From: "Parvez Alam" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 7 November, 2018 18:48:10 
Subject: URGENT - Power Seller (UK) - Event Name : WWE Live - Date : 07/11/2018 - SS- ESC - 

Hi Ashwinee, 

I received a case from Power seller side where in a note is mentioned stating some actions, which requires to be taken before closing the case. The note states that the seller hasn't provided the tickets yet and the event is just 9 hours away. Could you please ask the seller support team to take action on this case. 

Thank you for your consideration. 

Kind Regards 
Parvez Khan